libnvme(2)

NAME
enum nvme_id_uuid - Identifier Association

SYNOPSIS
enum nvme_id_uuid {
NVME_ID_UUID_HDR_ASSOCIATION_MASK ,
NVME_ID_UUID_ASSOCIATION_NONE ,
NVME_ID_UUID_ASSOCIATION_VENDOR ,
NVME_ID_UUID_ASSOCIATION_SUBSYSTEM_VENDOR

};

Constants

NVME_ID_UUID_HDR_ASSOCIATION_MASK

NVME_ID_UUID_ASSOCIATION_NONE

NVME_ID_UUID_ASSOCIATION_VENDOR

NVME_ID_UUID_ASSOCIATION_SUBSYSTEM_VENDOR